Subject: Ticket Assigned - Buy 1 get 1 offer issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:34:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Buy 1 get 1 offer issue Hi,

Today I tried to buy this shoes from your site.

There is a buy 1 get 1 for this product also. I'm not getting any option to
select another pair from this offer.

I don't know the issue, please sort this out and give me a revert ASAP

 

 

Thanks & Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507719